<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="tr"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Ülkeye ve bölgeye özel şartlar</title></head><body id=""><div class="header">Önemli bilgiler</div><h1>Ülkeye ve bölgeye özel şartlar</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Bazı ülkelerde/bölgelerde ek bilgi (geçerli bir garanti kartı gibi) istenebilir.</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Genişletilmiş Sınırlı Garanti Kapsamı</a></div><div><a href="Limited-warranty-for-MLC.html">Çin Halk Cumhuriyeti için sınırlı garanti</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Hong Kong için sınırlı garanti kapsamı</a></div><div><a href="Limited-warranty-for-Taiwan.html">Tayvan için sınırlı garanti kapsamı</a></div><div><a href="Limited-warranty-for-India.html">Hindistan için sınırlı garanti</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Avrupa Ekonomik Alanı'nda (AEA), İsviçre'de veya Türkiye'de gelişmiş hizmet</a></div><div><a href="Limited-warranty-for-Spain.html">İspanya için sınırlı garanti kapsamı</a></div><div><a href="Limited-warranty-for-Portugal.html">Portekiz için sınırlı garanti kapsamı</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">İspanya ve Portekiz için koşullar</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Türkiye Cumhuriyeti için sınırlı garanti</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>